prefix=/usr/local
includedir=${prefix}/include

Name: gstreamer-gl-prototypes-1.0
Description: Streaming media framework, OpenGL plugins libraries (OpenGL Prototypes)
Version: 1.28.4
Requires: gstreamer-gl-1.0, glesv2, gl
Cflags: -I${includedir}/gstreamer-1.0
